<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>custom12_window</Name>
        <WindowId>custom12</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>175</Width>
        <Height>79</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!--points de vie-->


        <HorizontalResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dialog_inset</TemplateName>
            <Width>175</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>7</X>
                <Y>2</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>44</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>PtsVie</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>42</X>
                <Y>2</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>48</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <Adapter>stats_hitpoints</Adapter>
        </ScalarLabelDef>


        <!--AF-->


        <LabelDef>
            <Position>
                <X>76</X>
                <Y>2</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>44</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>AF</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>93</X>
                <Y>2</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <Adapter>stats_armor_factor</Adapter>
        </ScalarLabelDef>


        <!--attaque-->


        <LabelDef>
            <Position>
                <X>128</X>
                <Y>2</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>44</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Ws</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>147</X>
                <Y>2</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <Adapter>stats_weapon_skill</Adapter>
        </ScalarLabelDef>


        <!-- rang 2 -->


        <!--force-->


        <HorizontalResizeImageDef>
            <Position>
                <X>5</X>
                <Y>17</Y>
            </Position>
            <TemplateName>dialog_inset</TemplateName>
            <Width>52</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>11</X>
                <Y>19</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>22</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_strength</Adapter>
            <ColorAdapter>stats_strength_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>33</X>
                <Y>19</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>For</Data>
        </LabelDef>


        <!-- Encombrement -->


        <HorizontalResizeImageDef>
            <Position>
                <X>74</X>
                <Y>17</Y>
            </Position>
            <TemplateName>dialog_inset</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>80</X>
                <Y>19</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Enc</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>107</X>
                <Y>19</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>22</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Adapter>cur_encumberance</Adapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>125</X>
                <Y>19</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>/</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>130</X>
                <Y>19</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>22</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Adapter>max_encumberance</Adapter>
        </ScalarLabelDef>


        <!-- Rang 3 -->


        <!--constit-->


        <HorizontalResizeImageDef>
            <Position>
                <X>5</X>
                <Y>33</Y>
            </Position>
            <TemplateName>dialog_inset</TemplateName>
            <Width>52</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>11</X>
                <Y>35</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>22</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_constitution</Adapter>
            <ColorAdapter>stats_constitution_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>33</X>
                <Y>35</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Con</Data>
        </LabelDef>


        <!--intel-->


        <HorizontalResizeImageDef>
            <Position>
                <X>60</X>
                <Y>33</Y>
            </Position>
            <TemplateName>dialog_inset</TemplateName>
            <Width>52</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>66</X>
                <Y>35</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>22</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_intelligence</Adapter>
            <ColorAdapter>stats_intelligence_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>88</X>
                <Y>35</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Int</Data>
        </LabelDef>


        <!--empathie-->


        <HorizontalResizeImageDef>
            <Position>
                <X>115</X>
                <Y>33</Y>
            </Position>
            <TemplateName>dialog_inset</TemplateName>
            <Width>52</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>121</X>
                <Y>35</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>22</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_empathy</Adapter>
            <ColorAdapter>stats_empathy_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>143</X>
                <Y>35</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Emp</Data>
        </LabelDef>


        <!-- rang 4 -->


        <!--dext-->


        <HorizontalResizeImageDef>
            <Position>
                <X>5</X>
                <Y>49</Y>
            </Position>
            <TemplateName>dialog_inset</TemplateName>
            <Width>52</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>11</X>
                <Y>51</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>22</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_dexterity</Adapter>
            <ColorAdapter>stats_dexterity_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>33</X>
                <Y>51</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Dex</Data>
        </LabelDef>


        <!--charisme-->


        <HorizontalResizeImageDef>
            <Position>
                <X>60</X>
                <Y>49</Y>
            </Position>
            <TemplateName>dialog_inset</TemplateName>
            <Width>52</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>66</X>
                <Y>51</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>22</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_charisma</Adapter>
            <ColorAdapter>stats_charisma_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>88</X>
                <Y>51</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>char</Data>
        </LabelDef>


        <!--Piété-->


        <HorizontalResizeImageDef>
            <Position>
                <X>115</X>
                <Y>49</Y>
            </Position>
            <TemplateName>dialog_inset</TemplateName>
            <Width>52</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>121</X>
                <Y>51</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>22</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_piety</Adapter>
            <ColorAdapter>stats_piety_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>143</X>
                <Y>51</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Pié</Data>
        </LabelDef>


        <!-- rang 5 -->


        <!--viva-->


        <HorizontalResizeImageDef>
            <Position>
                <X>5</X>
                <Y>65</Y>
            </Position>
            <TemplateName>dialog_inset</TemplateName>
            <Width>52</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>11</X>
                <Y>67</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>22</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>stats_quickness</Adapter>
            <ColorAdapter>stats_quickness_color</ColorAdapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>33</X>
                <Y>67</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>viv</Data>
        </LabelDef>


        <!-- boutons-->


        <ButtonDef>
            <Position>
                <X>66</X>
                <Y>66</Y>
            </Position>
            <TemplateName>bouton_commande_1446</TemplateName>
            <Label> Bonus</Label>
            <OnClickEvent>Bonuses</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>115</X>
                <Y>66</Y>
            </Position>
            <TemplateName>bouton_commande_1446</TemplateName>
            <Label> Stats+</Label>
            <OnClickEvent>ToggleCustom11</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
